body, html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
    color: #d3d3d3;
    background-color: #101010;
}


a {
    text-decoration: none;
}

.fbc {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
  }

  #fb {
    top: 0;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(30px);
    border-radius: 3rem;
    padding: 15px;
    color: white;
    list-style: none;
    display: flex;
    justify-content: center;
    transform: translateY(calc(-100% - 30px));
    width: 75vw;
    max-width: 90vw;
    transition: transform 1.5s ease-in-out;
    margin-top: 20px;
    z-index: 10;
  }

  #fb.show {
    transform: translateY(0%);
  }

.fb-menu {
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 5%;
  }
  
  .fb-menu a {
    color: #fff;
    font-weight: 900;
    font-size: calc(10px + 0.390625vw);
    padding: 10px 15px;
    border-radius: 2rem;
    transition: background-color 0.1s ease;
    cursor: pointer;
    white-space: nowrap;
  }
  
  .fb-menu a:hover {
    background-color: #333;
  }
  
  .fb-menu a:visited,
  .fb-menu a:link,
  .fb-menu a:hover,
  .fb-menu a:active {
    color: #fff;
  }
  
  .dbtn {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #484848;
    overflow: hidden;
    box-shadow:
      0 0 7px #e2e2e24c,
      0 0 14px #eaeaea26;
    transition: all 0.1s;
  }
  
  .dbtn::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, #ffb300, #ff6a00);
    transition: all 0.1s;
    opacity: 0;
  }
  
  .dbtn:hover::before {
    opacity: 1;
  }
  
  .dbtn span {
    text-align: center;
    z-index: 1;
  }

  
.fw {
    margin-top: 10vh;
    background: linear-gradient(to top, #0e0e10, #0e0e10 95%, #0e0e1051 98%, transparent);
    padding: 1rem 2rem;
}

.w1 h1 {
    font-size: 2.5rem;
    color: #fff;
    text-align: center;
}

.w2 {
    padding: 2rem;
}

.grid {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
}

.card {
    background-color: #17191A;
    border-radius: 1rem;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    transition: transform 0.3s, background-color 0.3s;
    width: calc(50% - 2rem);
    max-width: 400px;
}

.card:hover {
    transform: scale(1.02);
    background-color: #222;
}

.card-content {
    padding: 1.5rem;
}

.image-box {
    width: 100%;
    height: 200px;
    overflow: hidden;
    border-radius: 1rem;
    position: relative;
}

.image-box img {
    width: 100%;
    height: auto;
    transition: transform 0.3s;
}

.image-box:hover img {
    transform: scale(1.1);
}

.card h4 {
    margin: 0.5rem 0;
    font-size: 1.25rem;
    color: #fff;
}

.card p {
    margin: 0;
    font-size: 0.875rem;
    color: #b5b5b5;
}

